# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=Willkommen
onboarding.tour-tor-welcome.title=Fertig.
onboarding.tour-tor-welcome.description=Tor Browser bietet höchste Privatsphäre und Sicherheit beim Surfen im Internet. Sie sind jetzt auch gegen Tracker, Überwachung und Zensur geschützt. Diese Einführung zeigt, wie.
onboarding.tour-tor-welcome.next-button=Gehe zu Privatsphäre

onboarding.tour-tor-privacy=Privatsphäre
onboarding.tour-tor-privacy.title=Tracker und Schnüffler abweisen.
onboarding.tour-tor-privacy.description=Tor Browser isoliert Cookies und löscht den Verlauf nach jeder Benutzung. Diese Veränderungen garantieren, dass Privatsphäre und Sicherheit im Browser geschützt sind. Klicken Sie auf "Tor-Netzwerk", um zu erfahren, wie Tor auf Netzwerkebene schützt.
onboarding.tour-tor-privacy.button=Öffne Tor-Netzwerk

onboarding.tour-tor-network=Tor-Netzwerk
onboarding.tour-tor-network.title=Bereise ein dezentrales Netzwerk.
onboarding.tour-tor-network.description=Der Tor Browser verbindet sich mit dem Tor-Netzwerk, das von tausenden Freiwilligen betrieben wird. Anders als bei einem VPN gibt es keinen zentralen Punkt, dem vertraut werden muss, um das Internet privat zu nutzen. 
onboarding.tour-tor-network.description-para2=NEU: Tor-Netzwerkeinstellungen, einschließlich der Möglichkeit, Brücken anzufordern, bei denen Tor blockiert ist, findest du jetzt in den Einstellungen.
onboarding.tour-tor-network.action-button=Anpassen der Tor-Netzwerkeinstellungen
onboarding.tour-tor-network.button=Kanal-Ansicht öffnen

onboarding.tour-tor-circuit-display=Kanal-Ansicht
onboarding.tour-tor-circuit-display.title=Zeige deinen Pfad
onboarding.tour-tor-circuit-display.description=Für jede Webseite wandern Anfragen und Antworten mehrfach verschlüsselt über drei Server (Relays) um die Welt. Keine Webseite weiß, woher die Verbindung ursprünglich kommt. Um eine Webseite über einen neuen Kanal erneut zu laden, öffne die Kanal-Ansicht und klicke "Neuer Kanal für diese Seite".
onboarding.tour-tor-circuit-display.button=Meinen Pfad sehen
onboarding.tour-tor-circuit-display.next-button=Gehe zu Sicherheit

onboarding.tour-tor-security=Sicherheit
onboarding.tour-tor-security.title=Wähle deine Erfahrung
onboarding.tour-tor-security.description=Wir bieten zusätzliche Einstellungen, um die Sicherheit zu erhöhen. In den Sicherheitseinstellungen können verschiedene Objekte und Funktionen deaktiviert werden, welche die Sicherheit des Computers gefährden können. Klicken Sie, um zu erfahren, was die verschiedenen Optionen bewirken.
onboarding.tour-tor-security.description-suffix=Hinweis: Standardmäßig sind NoScript und HTTPS Everywhere nicht in der Symbolleiste enthalten, aber du kannst deine Symbolleiste anpassen, um sie hinzuzufügen.
onboarding.tour-tor-security-level.button=Siehe deine Sicherheitsstufe
onboarding.tour-tor-security-level.next-button=Gehe zu Erfahrungstipps

onboarding.tour-tor-expect-differences=Erfahrungswerte
onboarding.tour-tor-expect-differences.title=Erwarten Sie einige Unterschiede.
onboarding.tour-tor-expect-differences.description=Mit all den Sicherheits- und Datenschutzfunktionen von Tor kann Ihre Erfahrung beim Surfen im Internet etwas anders sein. Die Dinge können etwas langsamer sein, und je nach Sicherheitsstufe funktionieren oder laden einige Elemente möglicherweise nicht. Möglicherweise werden Sie auch gebeten, zu beweisen, dass Sie ein Mensch und kein Roboter sind.
onboarding.tour-tor-expect-differences.button=Siehe FAQs
onboarding.tour-tor-expect-differences.next-button=Gehe zu Onion-Dienste

onboarding.tour-tor-onion-services=Onion-Dienste
onboarding.tour-tor-onion-services.title=Seien Sie besonders geschützt.
onboarding.tour-tor-onion-services.description=Onion-Dienste sind Websites, die auf .onion enden, die Herausgebern und Besuchern zusätzlichen Schutz bieten, einschließlich zusätzlicher Schutzmaßnahmen gegen Zensur. Onion-Dienste ermöglichen es jedem, Inhalte und Dienste anonym bereitzustellen. Klicken Sie unten, um die DuckDuckGo Onion Website zu besuchen.
onboarding.tour-tor-onion-services.button=Eine Onion-Website besuchen
onboarding.tour-tor-onion-services.next-button=Fertig

onboarding.overlay-icon-tooltip-updated2=Siehe Neuigkeiten\n\nin %S
onboarding.tour-tor-update.prefix-new=Neu
onboarding.tour-tor-update.prefix-updated=Aktualisiert

onboarding.tour-tor-toolbar=Symbolleiste
onboarding.tour-tor-toolbar-update-9.0.title=Adieu Onion Button.
onboarding.tour-tor-toolbar-update-9.0.description=Wir möchten, dass deine Erfahrungen mit Tor vollständig in den Tor Browser integriert werden.
onboarding.tour-tor-toolbar-update-9.0.description-para2=Deshalb kannst du jetzt, anstatt den Onion-Button zu benutzen, deinen Tor-Kanal über das [i] in der URL-Leiste sehen und eine neue Identität über den Button in der Symbolleiste oder das [≡] Menü anfordern.
onboarding.tour-tor-toolbar-update-9.0.button=Wie man eine neue Identität anfordert
onboarding.tour-tor-toolbar-update-9.0.next-button=Öffne Tor-Netzwerk

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=Weiter
onboarding.tor-circuit-display.done=Fertig
onboarding.tor-circuit-display.one-of-three=1 von 3
onboarding.tor-circuit-display.two-of-three=2 von 3
onboarding.tor-circuit-display.three-of-three=3 von 3

onboarding.tor-circuit-display.intro.title=Wie funktionieren Kanäle?
onboarding.tor-circuit-display.intro.msg=Kanäle bestehen aus zufällig zugeordneten Relays, d.h. Server auf der ganzen Welt, die konfiguriert sind, um Torverkehr weiterzuleiten. Kanäle ermöglichen es Ihnen, privat zu surfen und sich mit Onion-Diensten zu verbinden.\n

onboarding.tor-circuit-display.diagram.title=Kanal-Ansicht
onboarding.tor-circuit-display.diagram.msg=Dieses Diagramm zeigt die Relais, die den Kanal für diese Webseite bilden. Um zu verhindern, dass Aktivitäten zwischen verschiedenen Seiten verlinkt werden, nutzt Tor Browser für jede Webseite einen eigenen Kanal.

onboarding.tor-circuit-display.new-circuit.title=Brauchen Sie einen neuen Kanal?
onboarding.tor-circuit-display.new-circuit.msg=Wenn Sie keine Verbindung zu der Website herstellen können, die Sie besuchen möchten, oder wenn sie nicht richtig geladen wird, können Sie diese Schaltfläche verwenden, um die Website über einen neuen Kanal zu laden.
